@import url("reset.css");

* html .img_detalle_noticia,
* html .opciones_det_not,
* html .cajas_inferior3,
* html .logo_div,
* html .menu_div,
* html .img_banner_div,
* html .col_izquierda_div,
* html #menu li,
* html .contenido_noticia, * html .contenido_links,
* html .cajas_inferior1, * html .cajas_inferior2 {display:inline;}

body {
	background-color: #5d2001;
	background-image: url(../images/00-fondo_pagina.jpg);
	background-position: center top;
	*background-position: center top;
	background-repeat:repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	overflow-x: hidden;
}

@font-face {
    font-family: "Gnuolane";
    src: url("../font/gnuolane_rg-webfont.ttf") format("truetype");
    src: url('../font/gnuolane_rg-webfont-webfont.eot');
    src: url('../font/gnuolane_rg-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gnuolane_rg-webfont-webfont.woff') format('woff'),
         url('../font/gnuolane_rg-webfont-webfont.ttf') format('truetype'),
         url('../font/gnuolane_rg-webfont-webfont.svg#GnuolaneRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;;
}


.contenedor {
	padding:10px 10px 10px 10px;
	padding-bottom:0px;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top:0;
	margin-bottom: 0px;
}
.contenido100{
	width:96%;
	padding:0 0 0 10px;
	margin-right: 10px;
}
.contenido {
	float: left;
	width: 650px;
	
}
.contenido_noticia {
	float: left;
	width: 500px;
	padding: 5px 9px 5px 10px;
}
.contenido_links {
    float: right;
    padding: 5px 10px 5px 0px;
    width: 660px;
}
.contenido_detalle {
	width: 500px;
	float: left;
}
.contenido_contacto {
	float: left;
	width: 500px;
	padding: 5px 0 5px 10px;
}
.contenido_listado {
	width: 960px;
	float: left;
	
}
.img_detalle_noticia {
	float: left;
	margin-right: 5px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	text-align: center;
	height: 156px;
	width: 193px;
}
.paginador_img_detalle_noticia, .paginador_img_detalle_noticia a {
	
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}
.paginador_img_detalle_noticia a:hover{
	text-decoration:underline;	
}

.opciones_det_not {
	
	font-size: 11px;
	text-decoration:none;
	text-align: center;
	float: left;
	width: 500px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 20px;
	padding-top: 20px;
	color:#fff;
}

.opciones_det_not a{
	
	font-size: 11px;
	text-decoration:none;
	color:#2B2622;
	
}
.opciones_det_not a:hover{
	text-decoration:underline;
		
}


/*CAJAS INFERIORES DE IZQUIERDA A DERECHA*/
.cajas_inferior1 {
    float: left;
    height: 130px;
	margin-right: 0px;
    margin-top: 40px;
    padding: 10px;
    width: 270px;
	margin-left: 25px;
}

.cajas_inferior2 {

    float: left;
    height: 130px;
    margin-right: 10px;
    margin-top: 40px;
    padding: 10px;
    width: 300px;
	
}

.cajas_inferior3 {
	height: 130px;
	width: 300px;
	float: left;		
	padding: 10px;
	margin-top: 40px;
	
	background-image: url(../images/00-bg-cajas.png);
	background-repeat: no-repeat;
	_background-image: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/00-bg-cajas.png', sizingMethod='scale');
}

.titulo_caja_inferior1 {
	margin-top: -5px;
	padding-left: 5px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 22px;
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: #fff 0px 1px 1px;
}
.titulo_caja_inferior2 {
	margin-top: -5px;
	padding-left: 5px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 22px;
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: #fff 0px 1px 1px; 
}
.titulo_caja_inferior3 {
	margin-top: -5px;
	padding-left: 5px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 22px;
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: #fff 0px 1px 1px;
}

#caja1 p {
	padding-left: 5px;
	padding-top: 5px;
	font-size: 12px;
	line-height: 15px;
	color: #555;
	font-weight: bold;
	text-shadow: #fff 0px 1px 1px;
}
.texto_caja_inferior2 {
	padding-left: 5px;
	padding-top: 5px;
	font-size: 12px;
	line-height: 15px;
	color: #555;
	font-weight: bold;
	text-shadow: #fff 0px 1px 1px;
}
.texto_caja_inferior3 {
	padding-left: 5px;
	padding-top: 5px;
	font-size: 12px;
	line-height: 15px;
	color: #555;
	font-weight: bold;
	text-shadow: #fff 0px 1px 1px;
}

/*FIN CAJAS INFERIORES*/

/*VINCULOS CAJAS INFERIORES*/

.vinculo_caja_inferior1 a {
	padding-left: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #444;
	text-decoration: none;
	margin-top: 0px;
	font-weight: bold;
	text-shadow: #fff 0px 1px 1px;
}
.vinculo_caja_inferior1 a:hover{
	text-decoration: underline;
}


.vinculo_caja_inferior2 a {
	padding-left: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #444;
	text-decoration: none;
	margin-top: 0px;
	font-weight: bold;
	text-shadow: #fff 0px 1px 2px; 
}
.vinculo_caja_inferior2 a:hover{
	text-decoration: underline;
}


/*FIN VINCULOS CAJAS INFERIORES*/


.logo_div {
	width: 960px;
	margin: 0 auto;
	max-height: auto;	
	display: table-cell;
	text-align: center;
}
.logo_div img {max-height: 150px;

    margin-top: 10px;
    max-height: 150px;
	margin-bottom: 18px;
}


.menu_div {

	width: 960px;

}
.img_banner_div {
	margin-top: 70px;
	width: 1821px;
	height: auto;
	float: rigth;
	margin-rigth:300px;
	margin-left: -43px;
	
	
}





.col_izquierda_div {
	float: left;
	width: 230px;
	padding: 0 0 0 0px;
	margin-right: 40px;
	margin-left: 0px;
	height: auto;
	clear: left;
}

#col_derecha {
	float: left;
	width: 200px;
	padding: 0 0 0 0px;
	margin-right: 20px;
	margin-top: 5px;
	height: auto;
}

#col_derecha img{
	margin-bottom: 10px;
}

.top-col-izq{
	background-image: url("../images/top-lateral.png");
    background-repeat: no-repeat;
	height: 61px;
	width: 240px;
	}
	
.top-col-izq-galeria{
	background-image: url("../images/top-lateral-galeria.png");
    background-repeat: no-repeat;
	height: 61px;
	width: 240px;
	}
	
.pie-col-izq{
	background-image: url("../images/pie-lateral.png");
    background-repeat: no-repeat;
	height: 22px;
	width: 229px;
	margin-top: -3px;
	}
	
.titulo_seccion_columna_izquierda {
	padding-left: 5px;
	font-family: Gnuolane,Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size: 18px;
	font-weight: bold;
	color: #f9f9f9;
	margin-top: 6px;
	letter-spacing: 1px;
}
#qLoverlay {background: url("../images/skin.png") repeat;}
.titulo_seccion_columna_izquierda_div {
    background-image: url("../images/bg_titulo_div.png");
    background-repeat: no-repeat;
    height: 45px;
	margin-left: -16px;
    margin-top: -10px;
    padding-left: 23px;
    padding-top: 1px;
    width: 250px;
}
.contenido_col_izquierda {
	padding-left: 0px;
	padding-top: 10px;
}


/*paddings*/

.relleno_superior{
	padding-top:10px;
}
.relleno_derecha{
	padding-right:10px;
}
.relleno_inferior{
	padding-bottom:10px;
}
.relleno_izquierda{
	padding-left:10px;
}
.footer {
	margin-top: -53px;
	text-align: center;
	width: 960px;
	height: 21px;
	padding: 1px 0 0;
	margin-left: 30px;
	margin-right: -10px;
	background-image: url(../images/00-bg-footer.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	_background-image: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/00-bg-footer.png', sizingMethod='scale');
	
}
.grupo_superior {	
	width: 940px;
	height: auto;
	background-image: url(../images/00-fondo_grupo_sup.ng);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 0px 10px 10px;
	margin-top: 144px;
}
.grupo_central {
	padding: 30px 10px 10px;
	min-height: 350px;
	width: 943px;
	margin-left: -1px;
	margin-top: -23px;
	background: #e7e7e7;
	clear: both;
	border-top: 1px solid #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
	box-shadow: 
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(PIE/PIE.htc);
}
.grupo_inferior {
    /*background-image: url("../images/00-bg-grupoinferior.jpg");*/
    background-position: center top;
    background-repeat: repeat-x;
    height: 20px;
    margin-left: -820px;
    padding-left: 820px;
    padding-top: 0px;
    width: 1640px;
}
.titulos {
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #024778;
	font-weight: bold;
	text-transform:uppercase;
	-moz-transition: all 0.5s ease-in-out 0s;
	letter-spacing: 1px;
}

.titulos:hover {
	color: #0374C7;
}
.sub_titulos {
	
	font-size: 12px;
	color: #2B2622;
	font-weight: bold;
}

h3.fuente_fecha_publi{
	margin:10px 0 0 0;
	
}
.fuente_fecha_publi {
	
	font-size: 10px;
	color: #2B2622;
	font-weight: normal;
}
.texto_general {
	
	font-size: 12px;
	line-height: 12pt;
	color: #2B2622;
}
#texto_inicio{
	margin-top:10px;
}
/*MODIFICA CUALQUIER SELECTOR DENTRO DE LA ID TEXTO_INICIO*/
#texto_inicio {
	
	font-size: 12px;
	line-height: 12pt;
	color: #2B2622;
	list-style: disc;
	text-decoration:none;
}

#texto_inicio a{
	font-size: 12px;
	line-height: 12pt;
	list-style: disc;
	text-decoration:none;
	color: #6F9D00;
	font-weight: bold;
	}
	
#texto_inicio a span{
	font-size: 12px;
	line-height: 12pt;
	list-style: disc;
	text-decoration:none;
	color: #6F9D00;
	font-weight: bold;
	}
	
#texto_inicio a:hover{
	text-decoration:underline;
}
#texto_inicio li{
	
	padding-left:10px;
	margin-left:10px;
	
}
.creditos {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	margin-right: 50px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
}
.creditos a{
	color: #fff;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
 
}

.creditos a:hover{
	text-decoration:underline;
	
}

.fecha {
	padding-left: 15px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
.vinculo_titular_noticia a{
	padding-left: 15px;
	font-size: 11px;
	color: #444;
	text-decoration: none;
	line-height: normal;
}
.vinculo_titular_noticia a:hover{
	text-decoration:underline;	
}
/*MENU LATERAL LINK'S*/

#menu_lateral {
	width: 229px;
	height: auto;
	padding-left: 0px;

	
	
	}

#menu_lateral li{
	list-style:none;
}

#menu_lateral li a:link, #menu_lateral li a:visited, #menu_lateral li a{
	font-size: 14px;
	font-family: Gnuolane,Arial,Helvetica,sans-serif;
	text-decoration: none;
	display:block;
	_position: absolute;
	/*agregar desde aqui*/
	height:auto;/*permite que crezca si son muchos caracteres*/
	min-height: 21px;/*no deja que la altura minima sea menor a 22px*/
	/*hasta aqui*/
	width: 186px;
	margin: 0 0 2px 0;
	padding: 6px 10px 8px;
	color: #f8f8f8;	
	letter-spacing: 1px;
	font-weight: bold;
	background-color: #666;
	-moz-transition: all 0.3s ease-out 0s;
}

#menu_lateral li a:hover{
	font-size: 14px;
	color: #d8c9bb;
	text-decoration: none;
	display:block;
	margin: 0 0 2px 0;
	/*agregar desde aqui*/
	height:auto;/*permite que crezca si son muchos caracteres*/
	min-height: 21px;/*no deja que la altura minima sea menor a 22px*/
	/*hasta aqui*/
	width: 186px;
	_position: absolute;
	padding: 6px 10px 8px;
	letter-spacing: 1px;
	background-color: #777; 
}

.subcategoria{
	padding: 0 0 0 10px;
}
/*FIN MENU LATERAL LINK'S*/



/*menu superior*/

#menu{
    font-size: 10pt;
    font-weight: bold;
    width: 952px;
    margin-top: -20px;
}

#menu li{
	float:left;
	width: auto;
}

#menu ul{
	list-style-type: none;
	}


ul#topnav li a{
	font-family: Gnuolane,Arial,Helvetica,sans-serif;
	text-transform:uppercase;
    color: #fff;
    display: block;
    font-size: 15px;
    height: 28px;
    padding: 20px 30px 10px;
    text-align: center;
    text-decoration: none;
    width: auto;
	-moz-transition: all 0.3s ease-out 0s;
	margin-top: 6px;
	letter-spacing: 1px;

}
ul#topnav li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: #ebfa8a 0px 1px 8px; 
	
}




#inc_login {
	padding-top: 0px;
}

#inc_datos {
	margin-top: 20px;
	padding-left: 10px;
}
.img_det_prod_cont {
	float: left;
	height: auto;
	width: 210px;
}
.prev_next {
	float: left;
	height: 30px;
	width: 210px;
	text-align: center;
}
.prev_next_text, .prev_next_text a {
	
	font-size: 11px;
	font-weight: normal;
	color: #C60;
	text-decoration:none
}
.prev_next_text a:hover{
	text-decoration:underline;
}

.det_img {
	float: left;
	height: auto;
	width: 210px;
	text-align: center;
	background: #fff;
}
.data_det_cont {
	float: left;
	height: auto;
	width: 310px;
}
h1.desc_det_text {	
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #024778;
	font-weight: bold;
	text-transform:uppercase;
	-moz-transition: all 0.5s ease-in-out 0s;
	letter-spacing: 1px;
}
h2.desc_det_text {
	
	font-size: 12px;
	font-weight: normal;
	color: #2B2622;
	text-decoration: none;
}
.mas_img {
	height: auto;
	float: left;
	width: 310px;
	margin-top: 10px;
}
.mas_img_det_1 {
	height: auto;
	width: 100px;
	margin-right: 5px;
	float: left;
	background: #fff;
	text-align: center;
}
.mas_img_det_2 {
	height: auto;
	width: 100px;
	float: left;
	text-align: center;
	margin-right: 5px;
	background: #fff;
}
.mas_img_det_3 {
	height: auto;
	width: 100px;
	float: left;
	text-align: center;
	background: #fff;
}

.desc_det_pro {
	color: #2B2622;	
	float: left;
	height: auto;
	width: 490px;
	padding:0 0 0 30px;
		
}
h1.titulo_desc_detalle_pro {
	/*TITULO DESCRIPCION: DENTRO DEL DETALLE DEL PRODUCTO*/
	font-size: 12px;
	color: #2B2622;
	text-decoration: none;
    /*nuevo margen*/
    margin:5px 0 0 0;
}
/*CLASES NUEVAS*/
.paginador_fotos100 {
	
	font-size: 12px;
	font-weight: normal;
	color: #2B2622;
	text-decoration: none;
	text-align: center;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
}
.nombre{
	display:none;
}

.bloque_info{
	width:500px;
	height:auto;
	float:left;
	
	
}
.cotizar_div_boton{
	float: right;
	height: 50px;
	width: 200px;
	margin:0 5px 0 0;
	text-align: center;	
	}

.contenido_login{
	width:100%;
	padding:10px;
}

.desc_det_pro {
	font-size: 11px;
	line-height: 12pt;
	color: #2B2622;
	list-style: disc;
	text-decoration:none;
}
.desc_det_pro a{
	color: #2B2622;
	text-decoration: none;
	font-size: 12px;
	text-decoration:none;
	}

.desc_det_pro a:hover{	
	text-decoration:underline;
	}
.redes {
    clear: both;
	position: fixed;
	padding: 5px;
	background: #f8f8f8 url("../images/wood_pattern.png") repeat;
	height: auto;
	width: 30px;
	top: 10px;
	float: right;
	box-shadow: 1px 1px 5px #000;
	margin-left: 980px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; behavior: url(../pie/PIE.htc); 
}
.redes li a {
    display: block;
    height: 30px;
    width: 30px;
    margin: 3px 0px;
    float: left;
}


.face {background: url("../images/redes.png") no-repeat  0px 0 transparent;}
.face:hover {background-position: 0px -30px}
.twit {background: url("../images/redes.png") no-repeat  -30px 0 transparent;}
.twit:hover {background-position: -30px -30px}
.you {background: url("../images/redes.png") no-repeat  -60px 0 transparent;}
.you:hover {background-position: -60px -30px}


/*noticias home*/

.noticia-corta{
	width: 500px;
	height: auto;
	clear: both;
	min-height: 150px;
	
	}

.img-noticia{
	float: left;
	border: solid #dadada 1px;
	padding: 5px;
	width: 162px;
	height: auto;
	background-color: #fff;
	margin: 5px 10px 0px 0px;
	text-align: center;
	}
	
.img-noticia img{
	border: solid #dadada 1px;
	margin: 0 auto;
	}
	
.sombra-img{
	background-image: url("../images/sombra-img.png");
	background-repeat: no-repeat;
	width: 159px;
	height: 9px;
	clear: both;
	float: left;
	margin-left: 5px;
	
	}

.titulos-noticia{
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6f9d00;
	font-weight: bold;
	text-transform:uppercase;
	-moz-transition: all 0.5s ease-in-out 0s;
	letter-spacing: 1px;
	
	}

.texto-noticia{
	font-size: 11px;
	line-height: 11pt;
	color: #666;
	list-style: disc;
	text-decoration:none;
	text-align:justify;
	}
	
.footer-noticia{
	background-image: url("../images/separador-noticia.png");
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 489px;
	height: 23px;
	margin: 25px 0px 25px 11px;
	clear: both;
	}
	
.footer-noticia a{
	background-image: url("../images/bg-mas-noticia.png");
	background-repeat: no-repeat;
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-transform:uppercase;	
	width: 61px;
	height: 17px;
	text-decoration: none;
	padding-left: 7px;
	display: block;
	float: right;
	margin-top: 5px;
	margin-right: -6px;
	}
.fecha-home{
	font-size: 12px;
	line-height: 11pt;
	color: #666;
	list-style: disc;
	text-decoration:none;
	text-align:justify;
	display: block;

	float: left;
	font-weight: bold;
	padding-top: 5px;
	margin-left: -10px;
	}

#div-contacto{
	margin-top: 20px;
	font-size: 11px;
	color: #666;
	
}

#google-map{
	margin-top: 15px;
	border: solid #CCC 5px;
width: 480px;
	}
	
.facultad{
	width: 230px;
	background-color: #0076be;
	padding: 5px;
	-webkit-border-radius: 20px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #0076be;
float: left;
margin-right: 5px;
	}
	
.facultad td{
	background-color: #F7F7FB;
	padding: 5px;
	}
	
	
.lavaLampWithImage {

	float: right;
	height: 38px;
	width: 938px;
	padding: 5px 0px 0px 25px;
	margin: 10px 0 7px;
	overflow: hidden;

	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; behavior: url(PIE/PIE.htc);
}
.lavaLampWithImage li {
	float: left;
	list-style: none;
}
.lavaLampWithImage li.back {
	background: url("../images/lava.png") no-repeat right -45px;
	width: 7px; height: 45px;
	z-index: 8;
	position: absolute;
	left: -10000px;
	margin-top: -5px;
}
.lavaLampWithImage li.back .left {
	background: url("../images/lava.png") no-repeat top left;
	height: 45px;
	margin-right: 7px; /* 7px is the width of the rounded shape */
}
ul.lavaLampWithImage li a {
	max-width: 160px;
	text-decoration: none;
	color: #d3d3d3;
	text-align: center;
	top: 5px;
	text-transform: uppercase;
	letter-spacing: 0.8;
	z-index: 10;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	margin: auto 10px;
	font-family: Gnuolane,Arial,Helvetica,sans-serif;
	font-size: 18px;
	padding: 0px 20px 0px 30px;
	-moz-transition: all 0.3s ease-out 0s;
	
	/*text-shadow: #d9c7ad 1px 1px 2px;*/
}

.lavaLampWithImage li a:hover{
	color: #B8A12F;
	/*text-shadow: #fff 0px 0px 2px;*/
	

	/*text-shadow:#aeff00 0px 1px 0, #000 0 -1px 0;*/
	}
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
	border: none;
}

#home{
	width: 660px;
	height: 300px;
	overflow: hidden;
	
	}
#flash{
	margin-top: -210px;
	
	}
	
/*-------------------------------------*/
.sub {
	position: absolute;	
	top: 60px;
	background: #f2f2f2; 
	padding: 15px 0px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
}

ul#a1 li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#a1 li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: auto;
	max-width: 200px;
	float: left;
	text-align: left;
	
	
}
.sub ul li:hover {background: #C5EAF5;}
.sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	text-align: left;
	padding: 2px 0px 8px;
	border-bottom: 1px solid #e2e2e2;
}


.sub ul li a {
	float: left; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 0px 10px;
	display: block;
	text-decoration: none;
	color: #004b83;
	background:none;
	text-transform:capitalize;
	font-size: 18px;
	text-align: left;
	font-weight: normal;
	
	
}
.sub ul li a:hover {
	color: #0a5eb0;
}	

/*fin menu superior*/

/*--------------  menu lateral ---------------------   */     

.logindiv {
	font-size: 12px;
}